let projectMethods = {};

projectMethods.changeGridList = function (vmObj, list) {
    vmObj.$refs.gridlist.changeList(list);
};

projectMethods.changeTimeline = function (vmObj, list) {
    vmObj.$refs.timeline.changeList(list);
};

projectMethods.changeList = function (vmObj, list) {
    vmObj.$refs.list.changeList(list);
};

projectMethods.checkUpdate = function (vmObj) {
    vmObj.$refs.checkwgtu.start();
};

export default projectMethods